[Desktop Entry]
_Name=OpenRadio
Exec=openradio
Icon=assets/logo.svg
Terminal=false
Type=Application
Keywords=radio;internet;browser;
X-Ubuntu-Touch=true
X-Ubuntu-Splash-Image=assets/splash_1024.svg
X-Ubuntu-Splash-Show-Header=false
X-Ubuntu-Splash-Title=OpenRadio
X-Ubuntu-Splash-Color=#A8F30A
